#servicesbutton,
#linksbutton,
#contactusbutton,
#shape2,
#homebutton,
#overviewbutton  {
   left: 64px;
}

#summacanisterservices  {
   left: 357px;
   z-index: 100;
   background-image: url(sg_overview_media/summacanistertesting.gif);
}

#id2homepageimage  {
   background: url(sg_home_media/id2homepageimage.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 312px;
   top: 96px;
   z-index: 10;
   width: 637px;
   height: 391px;
}

#emslhomebutton a  {
   background-image: url(sg_home_media/emslhomebutton.gif);
}

#homebody1text p  {
   font: 13px/23px Arial;
   margin: 0px;
   text-align: justify;
}

#emslhomebutton  {
   left: 65px;
}

#emsllogobutton  {
   left: 96px;
}

#homebody1text  {
   visibility: visible;
   position: absolute;
   left: 331px;
   top: 592px;
   z-index: 5;
   width: 538px;
}

#emslmapbutton  {
   left: 71px;
}

#homepagetext  {
   visibility: visible;
   position: absolute;
   left: 332px;
   top: 526px;
   z-index: 5;
   width: 542px;
}

#rightshadow  {
   left: 886px;
   background-image: url(sg_home_media/rightshadow.gif);
}

#leftshadow  {
   left: 30px;
}

#starburst  {
   left: 82px;
}

#grayline  {
   visibility: visible;
   position: absolute;
   left: 311px;
   top: 485px;
   z-index: 11;
   width: 577px;
   height: 1px;
   background-color: #C2C2C2;
   background-image: none;
   font-size: 1px;
}

#mainbox  {
   left: 40px;
   background-image: url(sg_home_media/mainbox.gif);
}

#shape1  {
   left: 59px;
}

